@charset "utf-8";
/* CSS Document */
* {
	border: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.5em;
	list-style: none;
	margin: 0;
	outline: none;
	padding: 0;
	text-decoration: none;
}
p {
	color: #777;
}
.mail_color:hover {
	color:#e94609;
}
.seo_clear, .showMorehandle {
	clear: both;
}
body {
	min-width: 360px;
}
.seo_pull_left, .seo_nav li {
	float: left;
}
.seo_pull_right {
	float: right;
}
img {
	height: auto;
	max-width: 100%;
	width: auto;
}
.seo_width1290 {
	margin: 0 auto;
	overflow: hidden;
	width: 1320px;
}
h1, h2, h2 a, h2 span {
	font-size: 40px;
}
h3, h3 a {
	font-size: 26px;
}
h4, h4 a {
	font-size: 20px;
}
.header_index {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	background: rgba(0,12,38,0.6);
	background: linear-gradient(to bottom, rgba(0,12,38,0.6), transparent);
}
.affix {
	background: #fff;
}
.affix .seo_nav {
	border: none;
}
.seo_whatsapp, .seo_nav li {
	margin-left: 40px;
}
.seo_nav a {
	text-transform: uppercase;
	line-height: 80px;
}
.header_index .seo_nav a {
	color: #fff;
}
.seo_whatsapp {
	margin-top: 22px;
}
#pull {
	display: none;
}
.seo_banner {
	position: relative;
	overflow: hidden;
}
.seo_banner .seo_width1290 {
	position: absolute;
	left: 0;
	right: 0;
	top: 35%;
	color: #fff;
	margin: 0 auto;
	text-align: center;
}
.seo_subnav {
	background: #f9fafa;
	padding: 40px 0;
}
.seo_subnav p {
	margin-top: 15px;
}
.seo_banner p, .seo_banner a, .seo_banner h2, .seo_f_bg p {
	color: #fff;
}
.seo_subnav a, .seo_subnav p {
	font-size: 20px;
}
.seo_banner p, .seo_col_middle li h3, .seo_col_middle li p, .seo_col_bottom p, .seo_col_bottom h3, .seo_list_case p, .seo_list_case h3, .seo_list_news h3, .seo_list_news p, .seo_news_top p, .seo_news_top h3, .seo_col_top p {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.seo_col_middle li p {
	-webkit-line-clamp: 3;
}
.seo_banner h2:after {
	content: '';
	display: block;
	width: 100px;
	height: 5px;
	background: #e94609;
	margin: 10px auto 20px;
}
.seo_col_top, .seo_col_bottom, .seo_list_product, .seo_list_case, .seo_about_top, .seo_contact_top, .seo_about_bottom, .seo_list_news, .seo_odds_list, .seo_product_top, .seo_case_middle, .seo_news_top {
	margin: 50px auto;
}
.seo_list_product, .seo_list_case {
	margin-top: 20px;
}
.seo_col_middle {
	padding: 50px 0;
	background: #f9f3f1;
}
.seo_col_left img, .seo_about_top img, .seo_about_bottom img, .seo_list_product li:hover, .seo_product_top img, .p_ad ul {
	border-radius: 70px 0;
}
.seo_col_right img, .seo_middle_about li {
	border-radius: 30px 0;
}
.seo_col_left, .seo_news_left {
	width: 544px;
}
.seo_col_right {
	width: 730px;
}
.seo_col_top .seo_text, .seo_news_top .seo_text {
	width: 520px;
}
.seo_col_top .seo_text_box, .middle_bottom {
	margin-top: 30px;
}
.seo_col_top .seo_more, .middle_bottom .seo_more {
	display: block;
	width: 140px;
	background: #e94609;
	color: #fff;
	margin-top: 30px;
	line-height: 48px;
	text-align: center;
}
.seo_col_top ul, .seo_col_middle ul, .middle_bottom, .seo_list_product ul, .seo_list_case ul, .seo_middle_about ul, .seo_contact_top ul, .seo_list_news ul, .p_ad ul, .seo_odds_list ul {
	display: flex;
	flex-wrap: wrap;
}
.seo_col_top li {
	width: 48%;
}
.seo_col_top li:nth-child(1) {
	margin-right: 4%;
}
.seo_col_top li big {
	display: block;
}
.seo_col_top li span, .seo_col_top li sup, .seo_middle_about li span, .seo_middle_about li sup, .seo_middle_about big {
	font-size: 36px;
	color: #e94609;
}
sup {
	margin-left: 10px;
}
.seo_col_top h2, .seo_contact_top h2 {
	margin-bottom: 10px;
}
.seo_col_top ul, .seo_about_top p {
	margin-top: 10px;
}
.seo_col_middle li, .seo_list_product li {
	width: 358px;
	margin-right: 30px;
	margin-top: 30px;
	position: relative;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 0 0 70px 0;
	padding: 30px;
	position: relative;
}
.seo_list_product li {
	padding: 10px 10px 20px;
	width: 398px;
}
.seo_col_middle li:nth-child(3n), .seo_list_product li:nth-child(3n), .seo_list_case li:nth-child(2), .seo_list_case li:nth-child(3n+2), .seo_middle_about li:nth-child(4), .seo_list_news li:nth-child(3n), .seo_odds_list li:nth-child(4n) {
	margin-right: 0;
}
.seo_col_middle p {
	margin: 10px 0 40px;
}
.seo_top_text .seo_more {
	display: block;
	width: 120px;
	background: #e94609;
	color: #fff;
	margin-top: 15px;
	line-height: 40px;
	text-align: center;
	border-radius: 20px;
	margin-top: 12px;
}
.seo_col_middle li .seo_more, .seo_list_product .seo_more {
	display: block;
	width: 50px;
	height: 50px;
	background: #fbece6;
	border-radius: 50%;
	color: #e94609;
	font-weight: bolder;
	position: absolute;
	right: 30px;
	bottom: 30px;
	text-align: center;
	line-height: 50px;
}
.seo_list_product .seo_more {
	position: static;
}
.seo_col_middle li:hover .seo_more, .seo_list_product li:hover .seo_more {
	color: #fff;
	background: #e94609;
}
.seo_col_middle li:hover img {
	transform: rotateY(360deg)
}
.seo_col_middle li img，, .seo_list_product li:hover img, .seo_list_product li:hover {
	transition: all linear 0.35s;
}
.middle_bottom .seo_text {
	margin-right: 40px;
	width: 720px;
	margin-top: 30px;
}
.middle_bottom >a {
	display: block;
	width: 560px;
}
.middle_bottom img {
	border-radius: 0 90px 0 0;
}
.seo_col_bottom img, .seo_list_case img, .seo_list_news img, .seo_news_left img {
	width: 100%;
	border-radius: 70px 0 0 0;
}
.seo_col_bottom .swiper-slide {
	background: #f9f7f7;
	border-radius: 70px 0 0 0;
}
.seo_col_bottom .seo_text, .seo_list_case .seo_text {
	padding: 20px 20px;
}
.seo_col_bottom .swiper-slide p, .seo_contact_top h4, .seo_list_news p {
	margin: 10px 0;
}
.seo_col_bottom .swiper-slide .seo_more, .seo_list_case .seo_more, .seo_list_news .seo_more {
	border-top: 1px solid #ddd;
	display: block;
	padding-top: 15px;
	margin-top: 10px;
}
.seo_list_product h3, .seo_about_bottom p, .seo_contact_top ul, .seo_list_news h3 {
	margin-top: 20px;
}
.seo_list_product p {
	margin: 5px 0 20px;
}
.seo_list_product li:hover img, .seo_case_middle img {
	border-radius: 70px 0 0 0;
}
.seo_list_product li:hover, .seo_list_news li:hover {
	border-color: #e94609;
}
.seo_middle_about li {
	width: 23.5%;
	margin-right: 2%;
	background: #f9f9f9;
	text-align: center;
	box-sizing: border-box;
	padding: 20px 20px 20px;
}
.seo_middle_about li big {
	display: block;
	line-height: 68px;
}
.seo_about_right {
	width: 45%;
}
.seo_about_left {
	width: 52%;
}
.case_swiper, .about_swiper {
	margin-top: 40px;
}
.seo_contact_top li {
	position: relative;
	margin-top: 30px;
	width: 48%;
	box-sizing: border-box;
}
.seo_list_case li:nth-child(1), .seo_list_case li:nth-child(2) {
	width: 644px;
	border-radius: 70px 0 50px;
}
.seo_list_case li {
	width: 420px;
	margin-right: 30px;
	margin-top: 30px;
	box-shadow: 0 0 20px #ccc;
	border-radius: 70px 0 30px 0;
}
.seo_list_case {
	padding: 15px;
}
.seo_list_case img {
	width: 100%;
}
.seo_news_left {
	position: relative;
}
.seo_news_left h3 {
	position: absolute;
	bottom: 30px;
	background: #fff;
	left: 1px;
	right: 130px;
	padding: 20px 30px;
	border-radius: 0 50px 0 0;
}
.seo_news_left h3 a {
	font-size: 20px;
}
.seo_list_news li {
	width: 386px;
	margin-right: 30px;
	margin-top: 30px;
	padding: 16px;
	border: 1px solid #ddd;
	border-radius: 80px 0 30px 0;
}
.seo_list_case li:hover a, .seo_news_top li:hover a, .seo_list_news li:hover a, .seo_list_product li:hover a, .seo_col_bottom .swiper-slide:hover a, .seo_news_left:hover a {
	color: #e94609;
}
.seo_news_top li {
	display: flex;
	margin-bottom: 30px;
}
.seo_news_top .seo_text {
	margin-left: 20px;
}
.seo_news_top li>a {
	width: 220px;
}
.seo_news_top li:nth-child(3) {
	margin-bottom: 0;
}
.seo_contact {
	padding: 50px 0;
	background: #f9f9f9;
}
.seo_contact_top .form_box, .seo_contac_left {
	width: 49%;
}
.seo_odds_list li {
	padding: 20px;
	background: #f9f7f7;
	border-radius: 10px;
	box-sizing: border-box;
	margin-top: 30px;
	width: 23.5%;
	margin-right: 2%;
}
.seo_odds_list h3 {
	margin-bottom: 10px;
}
.seo_product_left, .seo_product_right, .seo_case_middle_right, .seo_case_middle .seo_text {
	width: 48%;
}
.seo_product_top .seo_more, .seo_product_top .seo_online_chat {
	float: left;
	width: 200px;
	color: #e94609;
	font-weight: bold;
	text-align: center;
	border-radius: 20px 0;
	border: 1px solid #e94609;
	line-height: 48px;
	margin-top: 10px;
}
.seo_product_top .seo_online_chat {
	background: #e94609;
	color: #fff;
	margin-left: 20px;
}
.seo_product_top p, .seo_case_top h3, .seo_product_top .p_ul_01 {
	margin: 12px 0;
}
.seo_product_top .p_ul_01 li {
	background: url(../images/libg2.png) no-repeat left 8px;
	padding: 5px;
	padding-left: 25px;
}
.p_ad ul {
	background: #f9f3f1;
	padding: 30px 80px;
}
.p_ad li {
	border-right: 1px solid #ccc;
	width: 33.333%;
	box-sizing: border-box;
	text-align: center;
}
.p_ad strong {
	display: block;
	font-size: 30px;
}
.p_ad li:last-child {
	border: none;
}
.seo_case_middle li {
	margin-top: 10px;
}
.seo_f_bg {
	padding: 20px 0;
	background: #10102E;
	text-align: center;
}
.showMorehandle {
	display: block;
	width: 200px;
	line-height: 40px;
	background: #e94609;
	color: #fff;
	text-align: center;
	margin: 30px auto 0;
}
.adsbygoogle p {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.showMoreNChildren {
	overflow: hidden;
}
.form_box form {
	width: 88%;
	margin: auto;
}
.seo_contact_top .form_box form {
	width: 100%;
}
.form_box h2 {
	text-transform: capitalize;
}
.form_box p {
	margin: 10px 0;
}
.from_left, .from_right {
	width: 49%;
}
.form-item {
	padding-top: 20px;
	position: relative;
}
.form_box input {
	line-height: 60px;
	background: #fff;
	width: 100%;
	padding: 0 20px 0 30px;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-sizing: border-box;
}
.form_bottom .btn-submit {
	display: block;
	background: #e94609;
	color: #fff;
	font-size: 24px;
	width: 100%;
	line-height: 60px;
	border-radius: 4px;
	margin: auto;
}
.btn-submit:hover {
	background: #e90909;
}
.textBox {
	clear: both;
}
.form_box textarea {
	width: 100%;
	height: 226px;
	padding: 16px 20px 20px 30px;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-sizing: border-box;
}
.seo_contact_top .form_box textarea {
	height: 198px;
}
.form_box span, .imtypeBox font {
	position: absolute;
	left: 20px;
	line-height: 60px;
	color: #e94609;
}
.form_box select {
	height: 62px;
	width: 100%;
	padding: 0 10px 0 25px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	background: #fff url(../images/select_bg.png) no-repeat 96% center;
	background-size: 1.7rem auto;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #fff;
}
.form-item .seo_pull_left {
	width: 31.44%;
}
.form-item .seo_pull_right {
	width: 65.80%;
}
.imvalueBox-1 input {
	float: left;
	width: 47.78%;
	padding: 0 0 0 10px;
}
.imvalueBox-1 input.pn {
	float: right;
}
.imvalueBox-2 {
	display: none;
}
.imtypeBox font {
	left: 2.5rem;
}
.seo_banner .swiper-slide {
	max-width: 100%;
}
.banner, .swiper-slide, .swiper-container, .swiper-wrapper {
	position: relative;
}
.banner, .swiper-container {
	overflow: hidden;
}
.swiper-container-multirow>.swiper-wrapper {
	flex-wrap: wrap;
}
.swiper-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.swiper-slide {
	flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.swiper-pagination {
	text-align: center;
	margin-top: 30px;
	position: relative;
}
.swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	display: inline-block;
	background: #666;
	margin: 0 8px;
	border-radius: 50%;
}
.swiper-pagination-bullet-active {
	background: #e94609;
}
.trun_top {
	position: fixed;
	right: 1em;
	bottom: 40%;
	display: none;
	z-index: 2;
}
.trun_top img, .seo_list_case img {
	display: block;
}
.adsbygoogle {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: #f0f0f0;
	box-shadow: 0 0 10px #ccc;
	z-index: 99;
}
.adsbygoogle .seo_box {
	width: 997px;
	margin: 25px auto;
	background: #fff;
	position: relative;
	padding: 15px;
}
.adsbygoogle .seo_pull_left {
	width: 240px;
}
.adsbygoogle h3 a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.adsbygoogle h3 a {
	background: #fff;
	display: block;
}
.adsbygoogle p {
	margin-top: 10px;
}
.adsbygoogle .seo_text {
	width: 540px;
	margin-top: 10px;
	padding-right: 180px;
}
.adsbygoogle .seo_more {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 30px;
	color: #fff;
	font-weight: bold;
	background: #e94609;
	border-radius: 22px;
	text-transform: uppercase;
	line-height: 44px;
	width: 143px;
	text-align: center;
}
.seo_close {
	display: block;
	width: 32px;
	height: 32px;
	background: #f0f0f0 url(../images/close.png) no-repeat center;
	text-align: center;
	position: absolute;
	top: -31px;
	padding: 0 1.5em;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 -4px 5px #ccc;
}

.seo_col_right .seo_pull_left img {
	width: 100%;
	height: 135px;
	max-height: 135px;
}

.p_ad .par_table, .p_ad .par_table table{
	width: 100%;
}

.p_ad .par_table table {
    border-collapse: collapse;  
    width: 100%;
    border: 1px solid #ccc;  
}

.par_table td, .par_table tr {
    border: 1px solid #ccc;    
    padding: 12px 16px;
    text-align: center;
}

.par_table tr:first-child td {
    font-weight: 700;          
}


.page {
    text-align: center;
    font-size: 14px;
    font-family: Arial, "Microsoft YaHei", sans-serif;
    padding: 20px 0;
}

.page a,
.page b {
    display: inline-block;
    padding: 6px 12px;
    margin: 0 3px;
    text-decoration: none;
    color: #777;
    background: transparent;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    transition: all 0.2s ease;
    font-weight: normal;
}

.page a:hover {
    background: #f5f5f5;
    border-color: #ccc;
    color: #e94609;
}

.page b {
    color: #e94609;
    border-color: #e94609;
    background: #fff;
    font-weight: bold;
    cursor: default;
}

.page a[title="Total record"] b,
.page > a:first-child b {
    color: #777;
    border: none;
    background: transparent;
    cursor: default;
    padding: 6px 4px;
}

.page a[title="Total record"] {
    border: none;
    background: transparent;
    padding: 0;
}

.page a[title="Total record"] b {
    display: inline;
    padding: 0 2px;
    border: none;
    background: transparent;
    font-weight: bold;
    color: #777;
    font-size: 14px;
}

.page a[title="Total record"]:hover {
    background: transparent;
    border: none;
}

.seo_width1290 .more_news_img img {
	width: 100%;
	height: 270px;
	max-height: 270px;
}












 @media all and (max-width:1380px) {
* {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.seo_width1290, .adsbygoogle {
	padding-left: 20px;
	padding-right: 20px;
}
.seo_width1290, .adsbygoogle .seo_box {
	width: 100%;
}
.seo_nav li {
	margin-left: 20px;
}
.seo_nav a {
	font-size: 16px;
}
.seo_whatsapp {
	margin-left: 25px;
}
.adsbygoogle .seo_text {
	width: calc(100% - 260px)
}
.seo_banner h2 a {
	font-size: 36px;
}
.seo_banner .seo_more {
	width: 160px;
	padding: 0 30px;
}
.seo_banner img {
	min-height: 200px;
}
.seo_col_left, .seo_news_left, .middle_bottom >a {
	width: 41%;
}
.seo_col_right, .middle_bottom .seo_text {
	width: 56%;
}
.seo_col_top .seo_text {
	width: calc(100% - 200px)
}
.seo_col_middle li, .seo_list_product li, .seo_list_case li, .seo_list_news li {
	width: 32%;
	margin-right: 2%;
}
.seo_list_case li:nth-child(1), .seo_list_case li:nth-child(2), .seo_product_top .seo_more, .seo_product_top .seo_online_chat {
	width: 49%;
}
.seo_col_middle li:nth-child(3n), .seo_list_product li:nth-child(3n), .seo_list_news li:nh-child(3n) {
 margin-right:0;
}
.seo_col_middle li {
	padding: 12px;
}
.middle_bottom .seo_text {
	margin-right: 3%;
	margin-top: 0;
}
.seo_product_top .seo_online_chat {
	margin-left: 2%;
}
}
@media all and (max-width:1024px) {
.seo_logo {
	width: 180px;
}
.seo_nav li {
	margin-left: 16px;
}
.seo_nav a {
	line-height: 66px;
}
.seo_whatsapp, .middle_bottom .seo_more {
	margin-top: 16px;
}
.middle_bottom p {
	margin-bottom: 20px;
}
}
@media all and (max-width:836px) {
.seo_col_top, .seo_col_bottom, .seo_list_product, .seo_list_case, .seo_about_top, .seo_contact_top, .seo_about_bottom, .seo_list_news, .seo_odds_list, .seo_product_top, .seo_case_middle, .seo_news_top {
	margin-top: 25px;
	margin-bottom: 25px;
}
.seo_list_product, .seo_list_case {
	margin-top: 10px;
}
.seo_col_middle, .seo_contact {
	padding-top: 25px;
	padding-bottom: 25px;
}
.seo_width1290, .adsbygoogle {
	padding-left: 2.6vw;
	padding-right: 2.6vw;
}
* {
	font-size: 16px;
}
h1, h2, h2 a, h2 span, .seo_banner h2 a {
	font-size: 26px;
}
h3, h3 a, .p_ad strong {
	font-size: 18px;
}
h4, h4 a {
	font-size: 16px;
}
.seo_nav {
	padding: 0 2.6vw;
}
#pull {
	display: block;
	float: right;
	width: 32px;
	height: 26px;
	background: url(../images/pull.png) no-repeat left center;
	text-indent: -999999px;
	margin: 20px 0 0 25px;
}
.header_index #pull {
	background: url(../images/pull2.png) no-repeat left center;
	background-size: 100% 100%;
}
.seo_nav ul {
	width: 50%;
	display: none;
	background: rgba(0,0,0,0.5);
	position: absolute;
	right: 0;
	top: 66px;
	z-index: 1;
	margin-top: 0;
	padding: 15px 0;
}
.seo_nav ul li a {
	color: #fff;
	display: block;
	line-height: 48px;
}
.seo_nav li {
	width: 100%;
	margin: 0;
	text-align: left;
	padding: 0 30px;
}
.seo_whatsapp {
	margin-left: 10px;
}
.seo_col_left, .seo_col_right, .seo_contact_top .form_box, .seo_contac_left, .seo_about_left, .seo_about_right, .seo_about_right img, .from_left, .from_right, .form_box form, .seo_news_left, .seo_product_left, .seo_product_right, .seo_case_middle_right, .seo_case_middle .seo_text, .seo_odds_list li, .seo_case_middle img, .seo_product_left img {
	width: 100%;
}
.seo_banner .seo_width1290 {
	top: 10%;
}
.seo_col_right, .seo_col_top .seo_text_box, .seo_col_top .seo_more, .case_swiper, .about_swiper, .seo_list_product li, .seo_list_case li, .seo_about_right, .seo_middle_about li:nth-child(n+3), .seo_list_news li, .seo_product_right, .seo_odds_list li, .seo_case_middle .seo_text {
	margin-top: 20px;
}
.seo_col_middle li p {
	margin-bottom: 20px;
}
.seo_top_text .seo_more, .seo_contact_top ul, .seo_about_bottom p, .seo_subnav p {
	margin-top: 0;
}
.seo_list_product li, .seo_list_case li, .seo_middle_about li, .seo_list_news li {
	width: 49%;
}
.seo_list_product li:nth-child(3n), .seo_list_case li:nth-child(3n+2), .seo_list_news li:nth-child(3n) {
	margin-right: 2%;
}
.seo_list_product li:nth-child(2n), .seo_list_case li:nth-child(2n), .seo_middle_about li:nth-child(2n), .seo_list_news li:nth-child(2n) {
	margin-right: 0;
}
.seo_list_case img {
	border-radius: 40px 0 0 0;
}
.p_ad ul {
	padding: 30px 10px;
}
.seo_subnav {
	padding: 15px 0;
}
}
 @media all and (max-width:680px) {
.adsbygoogle p {
	margin-top: 0;
}
.adsbygoogle .seo_pull_left {
	width: 150px;
}
.adsbygoogle .seo_text {
	width: calc(100% - 160px);
	padding-right: 100px;
	margin-top: 5px;
}
.adsbygoogle .seo_more {
	width: 94px;
	right: 10px;
	line-height: 34px;
}
.seo_banner .seo_width1290 {
	top: 5%;
}
.seo_banner p {
	display: none;
}
.seo_col_top .seo_text {
	width: calc(100% - 150px)
}
.seo_col_top .seo_text_box>a {
	width: 130px
}
.seo_col_middle li, .middle_bottom >a {
	width: 100%;
	margin-right: 0;
	margin-top: 20px;
}
.middle_bottom .seo_text {
	width: 100%;
	margin-right: 0;
}
.seo_list_product li {
	padding: 10px 10px 12px;
	border-radius: 0 0 30px 0;
}
.seo_list_product p {
	margin: 0 0 10px;
}
}
 @media all and (max-width:540px) {
.seo_whatsapp img {
	width: 100px;
}
.seo_logo img {
	width: 160px;
}
.seo_whatsapp, .seo_list_product h3 {
	margin-top: 15px;
}
#pull {
	width: 26px;
	height: 20px;
	background-size: 100% auto;
	margin-top: 15px;
}
.seo_nav ul {
	top: 50px;
}
.adsbygoogle .seo_pull_left {
	width: 130px;
}
.adsbygoogle .seo_text {
	width: calc(100% - 140px);
	padding-right: 100px;
	margin-top: 5px;
}
.adsbygoogle .seo_box {
	padding: 8px;
}
.checkbox, .radio {
	margin-right: 15px;
}
.seo_col_top li {
	width: 100%;
}
.seo_col_top li:nth-child(1) {
	margin-right: 0;
}
.seo_col_top li br {
	display: none;
}
}
